Summary: Intel PRO/Wireless 3945ABG/BG microcode
Name: iwlwifi-3945-ucode
Epoch: 1
Version: 15.32.2.9
Release: %mkrel 5
Source0: http://www.intellinuxwireless.org/iwlwifi/downloads/iwlwifi-3945-ucode-%{version}.tgz
License: Proprietary
Group: System/Kernel and hardware
Url: http://intellinuxwireless.org/
BuildArch: noarch

%description
The file iwlwifi-3945-*.ucode provided in this package is required to be
present on your system in order for the Intel PRO/Wireless 3945ABG/BG Network
Connection Adapter driver for Linux (iwl3945) to be able to operate
on your system.

%prep
%setup -q


%build

%install
rm -rf %{buildroot}
install -d %{buildroot}/lib/firmware
install -m644 *.ucode %{buildroot}/lib/firmware/

%clean
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc LICENSE.* README.*
/lib/firmware/*.ucode


%changelog
* Thu Oct 31 2013 tmb <tmb> 1:15.32.2.9-5.mga4
+ Revision: 548406
- Mageia 4 rebuild

* Sat Jan 12 2013 umeabot <umeabot> 1:15.32.2.9-4.mga3.nonfree
+ Revision: 354603
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Apr 22 2012 tmb <tmb> 1:15.32.2.9-3.mga2.nonfree
+ Revision: 232445
- drop API 1 firmware as nothing uses it anymore

* Sat Jan 15 2011 tmb <tmb> 1:15.32.2.9-2.mga1
+ Revision: 19497
- imported package iwlwifi-3945-ucode

